/* For use with the Mobile Exhibits - Static bin 
- akkr0917@gmail.com - Feb 2010 */



.bindesc {
  margin-top: 20px;
  text-indent: 1em;
  width: 800px;
  margin: 20px auto 10px auto;
}

.theme p:first-line {
  color: #ff0000;
  border: 1px solid black;
  font-size: 105%;

}

.theme li {
  list-style-type: none;
  margin-left: -20px;
  margin-bottom: 5px;
}


.firstDesc h4 {
  color: #ff0000;
  margin-bottom: 0;
  margin-top: 20px;
  margin-bottom: -10px;
}

.firstDesc ul {
  margin-bottom: -10px;  
}

.moList p {
  margin: 0 0 5px 2px;
  font-size: 78%;
}

.moList a {
  text-decoration: none;
}

.moList {
  padding: 0;
  float: left;
	width: 48%;
}

.moList + .moList{
  margin-left: 4%;
}